.switchCheckBox {
	display: block;
	border-radius: 3px;
	box-shadow: inset 0 2px 2px rgba(0,0,0,0.3);
	width: 80px;
	position: relative;
	overflow: hidden;
	padding: 2px;
}
.switchCheckBox.on {
	background-color: #81c784 !important;
}
.switchCheckBox.off {
	background-color: #e57373 !important;
}

.switchCheckBox .trigger {
	display:block;
	width: 38px;
	height: 18px;
	border:solid 1px #8b3736;
	background-color:#f9f9f9;
	border-radius: 2px;
	box-shadow: 0 0 4px rgba(0,0,0,0.2);
	position:relative;
	z-index: 3;
}
.switchCheckBox.on .trigger {
	border-color:#7b9950;
	margin-left: auto;
	margin-right: 0;
}
.switchCheckBox.on:hover .trigger {
	margin-right: 3px;
}
.switchCheckBox.off:hover .trigger {
	margin-left: 3px;
}

.switchCheckBox em {
    font-style: normal;
	}